## cutter-testing-framework 1.1.3

=== debian/changelog ===
cutter-testing-framework (1.1.3-1ubuntu1) natty; urgency=low

  * Fix FTBFS:
    - link cut-diff with glib libraries
    - update spelling of "GDK" in test to make it pass

 -- Ilya Barygin <barygin@gmail.com>  Sun, 09 Jan 2011 12:08:01 +0300

cutter-testing-framework (1.1.3-1) unstable; urgency=low

  * Initial release (Closes: #584181).

 -- NIIBE Yutaka <gniibe@fsij.org>  Fri, 04 Jun 2010 13:09:39 +0900
