=== debian/control ===
Source: cutter-testing-framework
Section: devel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: NIIBE Yutaka <gniibe@fsij.org>
Build-Depends: debhelper (>= 7.0.50~), quilt (>= 0.46-7~), autotools-dev, intltool, libgtk2.0-dev, libgoffice-0.8-dev, libgstreamer0.10-dev, libsoup2.4-dev
Standards-Version: 3.8.4
Homepage: http://cutter.sourceforge.net/

Package: cutter-testing-framework
Section: devel
Architecture: any
Depends: ${misc:Depends}, 
	 cutter-testing-framework-bin (= ${binary:Version}),
         cutter-testing-framework-doc (= ${source:Version}),
         libcppcutter-dev (= ${binary:Version}),
         libsoupcutter-dev (= ${binary:Version}),
         cutter-glib-support (= ${source:Version}),
         cutter-gtk-support (= ${binary:Version}),
         cutter-report-module (= ${binary:Version}),
         gstreamer0.10-plugins-cutter (= ${binary:Version})
Description: Cutter testing framework suite (meta-package)
 Cutter is a xUnit family Unit Testing Framework for C and C++.
 .
 This package is a metapackage and pulls the full suite of the Cutter
 testing framework.

Package: cutter-testing-framework-bin
Section: devel
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libcutter-dev (= ${binary:Version})
Suggests: lcov
Description: A unit testing framework for C and C++
 Cutter is a xUnit family Unit Testing Framework for C and C++.
 .
 This package provides 'cutter' command that runs tests written for Cutter.

Package: cutter-testing-framework-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Documentation of Cutter
 Cutter is a xUnit family Unit Testing Framework for C and C++.
 .
 This package provides reference manual of Cutter.

Package: libcutter0
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Shared library of Cutter
 Cutter is a xUnit family Unit Testing Framework for C and C++.
 .
 This package provides shared library for Cutter.

Package: libcutter-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libcutter0 (= ${binary:Version})
Description: Development files to write tests with Cutter
 Cutter is a xUnit family Unit Testing Framework for C and C++.
 .
 This package provides library files and header files to write tests
 with Cutter.

Package: cutter-glib-support
Section: devel
Architecture: all
Depends: ${misc:Depends}, libglib2.0-dev,
	 cutter-testing-framework-bin (>= ${source:Version})
Description: Cutter GLib integration
 Cutter is a xUnit family Unit Testing Framework for C and C++.
 .
 This package provides header files to write tests for Cutter with
 GLib support.

Package: libcppcutter0
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Cutter C++ integration (shared library)
 Cutter is a xUnit family Unit Testing Framework for C and C++.
 .
 This package provides shared library to write tests for Cutter with
 C++ support.

Package: libcppcutter-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libcppcutter0 (= ${binary:Version}),
	 cutter-testing-framework-bin (= ${binary:Version})
Description: Cutter C++ integration (Development files)
 Cutter is a xUnit family Unit Testing Framework for C and C++.
 .
 This package provides library files and header files to write tests
 for Cutter with C++ support.

Package: libgdkcutter-pixbuf0
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Cutter Gdk-pixbuf support (Shared library)
 Cutter is a xUnit family Unit Testing Framework for C and C++.
 .
 This package provides shared library to write tests for Cutter with
 gdk-pixbuf support.

Package: libgdkcutter-pixbuf-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libgdkcutter-pixbuf0 (= ${binary:Version})
Description: Cutter Gdk-pixbuf support (Development files)
 Cutter is a xUnit family Unit Testing Framework for C and C++.
 .
 This package provides library and header files to write tests for
 Cutter with gdk-pixbuf support.

Package: cutter-gtk-support
Section: devel
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libgtk2.0-dev,
	 cutter-glib-support (= ${source:Version}), 
	 libgdkcutter-pixbuf-dev (= ${binary:Version}),
	 cutter-testing-framework-bin (= ${binary:Version})
Description: Cutter GTK+ integration
 Cutter is a xUnit family Unit Testing Framework for C and C++.
 .
 This package provides GUI test runner to write tests for Cutter with
 gdk-pixbuf support.

Package: libsoupcutter0
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Cutter libsoup support (Shared library)
 Cutter is a xUnit family Unit Testing Framework for C and C++.
 .
 This package provides header files to write tests for Cutter with
 libsoup support.

Package: libsoupcutter-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libsoup2.4-dev,
	 cutter-glib-support (= ${source:Version}),
	 cutter-testing-framework-bin (= ${binary:Version})
Description:  Cutter libsoup support (Development files)
 Cutter is a xUnit family Unit Testing Framework for C and C++.
 .
 This package provides header files to write tests for Cutter with
 libsoup support.

Package: cutter-report-module
Section: devel
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
	 cutter-testing-framework-bin (= ${binary:Version})
Description: Test result reporting module for Cutter
 Cutter is a xUnit family Unit Testing Framework for C and C++.
 .
 This provides a module that reports test result output by Cutter.

Package: gstreamer0.10-plugins-cutter
Section: devel
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
	 cutter-testing-framework-bin (= ${binary:Version})
Description: Cutter GStreamer plugin
 Cutter is a xUnit family Unit Testing Framework for C and C++.
 .
 This provides GStreamer elements that stream test result of Cutter.
