=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile-gmake -*-
#
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
# This has to be exported to make some magic below work.
export DH_OPTIONS

%:
	dh --with quilt $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f cutter/stamp-cut-enum-types-*
	rm -rf log
