## cutter-testing-framework 1.1.7

=== debian/changelog ===
cutter-testing-framework (1.1.7-1.2ubuntu3) trusty; urgency=medium

  * Use autotools-dev to update config.{sub,guess} for new arches.
  * Manually patch libtool files to add support for ppc64el.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 20 Mar 2014 12:51:31 -0400

cutter-testing-framework (1.1.7-1.2ubuntu2) raring; urgency=low

  * Add glib_deprecations.patch: Don't build with -DG_DISABLE_DEPRECATED to
    fix FTBFS with current glib.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 10 Apr 2013 12:49:03 +0200

cutter-testing-framework (1.1.7-1.2ubuntu1) raring; urgency=low

  * Build-depend on libgoffice-0.10-dev instead of libgoffice-0.8-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 14 Jan 2013 10:57:07 -0500

cutter-testing-framework (1.1.7-1.2) unstable; urgency=low

  * Non maintainer upload.
  * Fix build failure with GCC 4.7. Closes: #672009.

 -- Matthias Klose <doko@debian.org>  Tue, 22 May 2012 09:25:02 +0000

cutter-testing-framework (1.1.7-1.1) unstable; urgency=low

  [ gregor herrmann ]
  * Non-maintainer upload.
  * Fix "FTBFS: dpkg-buildpackage: error: dpkg-source -b cutter-testing-
    framework-1.1.7 gave error exit status 2": remove automatically created
    patch and remove the created files in debian/rules' clean target.
    (Closes: #643084)

  [ Stefano Rivera ]
  * Gstreamer plugins now install into a multi-arched location:
    - Update debian/gstreamer0.10-plugins-cutter.install to match.
    - B-D on gstreamer0.10 >= 0.10.35.2, which introduced this change.
    - Breaks libgstreamer0.10-0 << 0.10.35.2.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 27 Feb 2012 16:19:45 +0200

cutter-testing-framework (1.1.7-1) unstable; urgency=low

  * New upstream release.
    Fixed FTBFS (Closes: #599980).
  * debian/control (Standards-Version): Updated 3.9.1.

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 14 Feb 2011 16:35:59 +0900
