=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: NIIBE Yutaka <gniibe@fsij.org>
-Build-Depends: debhelper (>= 7.0.50~), quilt (>= 0.46-7~), autotools-dev, intltool, libgtk2.0-dev, libgoffice-0.8-dev, libgstreamer0.10-dev, libsoup2.4-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50~), quilt (>= 0.46-7~), autotools-dev, intltool, libgtk2.0-dev, libgoffice-0.10-dev, libgstreamer0.10-dev (>= 0.10.35.2), libsoup2.4-dev
+Standards-Version: 3.9.1
 Homepage: http://cutter.sourceforge.net/
 
 Package: cutter-testing-framework
@@ -165,6 +165,7 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends},
 	 cutter-testing-framework-bin (= ${binary:Version})
+Breaks: libgstreamer0.10-0 (<< 0.10.35.2)
 Description: Cutter GStreamer plugin
  Cutter is a xUnit family Unit Testing Framework for C and C++.
  .
