=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,15 @@
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
 
+CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) -fpermissive
+
 %:
-	dh --with quilt $@
+	dh $@ --with quilt,autotools_dev
+
+override_dh_auto_configure:
+	CXXFLAGS="$(CXXFLAGS)" dh_auto_configure
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -f cutter/stamp-cut-enum-types-*
+	rm -f cutter/stamp-cut-enum-types-* cutter/cut-enum-types.*
 	rm -rf log
