=== debian/watch ===
version=3
http://cutter.sourceforge.net/archives/debian/cutter-testing-framework-(.*)\.tar\.gz
