## cutter-testing-framework 1.2.4

=== debian/changelog ===
cutter-testing-framework (1.2.4-1ubuntu1) utopic; urgency=medium

  * Allow language-pack-en and language-pack-ja as alternative
    build-dependencies to locales-all for Ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 02 Jun 2014 11:35:09 +0100

cutter-testing-framework (1.2.4-1) unstable; urgency=low

  * New upstream release, it works with newer Ruby.  Thanks to Daniel
    Schepler (Closes: #720703).
  * debian/gstreamer0.10-plugins-cutter.install: Remove.
  * debian/control (Package): Remove gstreamer0.10-plugins-cutter.
    (Standards-Version): Conforms to 3.9.5.
    (Build-Depends): Remove autotools-dev, adding dh-autoreconf.  Thanks
    to Matthias Klose (Closes: #727352).
    Remove libgstreamer0.10-dev.
    Remove libgoffice-0.8-dev, as the support of GOffice is questionable
    (Closes: #698148).
  * debian/rules: Add --disable-goffice.  Thanks to Colin Watson.

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 02 Jun 2014 04:57:36 +0000

cutter-testing-framework (1.2.2-2) unstable; urgency=low

  * debian/control: Add Multi-Arch=same for runtime libraries.
  * debian/patches/01_rd2_ja.diff: Update only specifying single LANG.
  * debian/control (Build-Depends): Require locales-all.

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 08 Jul 2013 13:30:36 +0000

cutter-testing-framework (1.2.2-1) unstable; urgency=low

  * New upstream release.  Upstream has fix for FTBFS (Closes: #707390).
  * debian/compat: Require 9.
  * debian/control (Standards-Version): Conforms to 3.9.4.
    (Build-Depends): Require debhelper >= 9.  Add gtk-doc-tools, rdtool,
    ruby-fast-gettext, and gnome-doc-utils.
    libsoupcutter-dev (Depends): Add libsoupcutter0 (Closes: #715118).
    Thanks to David Steele.
  * debian/rules (override_dh_auto_configure): Add --enable-gtk-doc.
    Don't need CXXFLAGS any more.
  * debian/*.install: Fix for multiarch.
  * debian/patches/01_rd2_ja.diff: New.

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 08 Jul 2013 03:28:34 +0000
