=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: NIIBE Yutaka <gniibe@fsij.org>
-Build-Depends: debhelper (>= 7.0.50~), quilt (>= 0.46-7~), autotools-dev, intltool, libgtk2.0-dev, libgoffice-0.10-dev, libgstreamer0.10-dev (>= 0.10.35.2), libsoup2.4-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9), quilt (>= 0.46-7~), dh-autoreconf, intltool, libgtk2.0-dev, libsoup2.4-dev, gtk-doc-tools, rdtool, ruby-fast-gettext, gnome-doc-utils, locales-all | language-pack-en, locales-all | language-pack-ja
+Standards-Version: 3.9.5
 Homepage: http://cutter.sourceforge.net/
 
 Package: cutter-testing-framework
@@ -15,7 +15,7 @@
          cutter-testing-framework-doc (= ${source:Version}),
          libcppcutter-dev (= ${binary:Version}),
          libsoupcutter-dev (= ${binary:Version}),
-         cutter-glib-support (= ${source:Version}),
+         cutter-glib-support (= ${binary:Version}),
          cutter-gtk-support (= ${binary:Version}),
          cutter-report-module (= ${binary:Version}),
          gstreamer0.10-plugins-cutter (= ${binary:Version})
@@ -47,6 +47,8 @@
 Package: libcutter0
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Shared library of Cutter
  Cutter is a xUnit family Unit Testing Framework for C and C++.
@@ -65,9 +67,9 @@
 
 Package: cutter-glib-support
 Section: devel
-Architecture: all
+Architecture: any
 Depends: ${misc:Depends}, libglib2.0-dev,
-	 cutter-testing-framework-bin (>= ${source:Version})
+	 cutter-testing-framework-bin (= ${binary:Version})
 Description: Cutter GLib integration
  Cutter is a xUnit family Unit Testing Framework for C and C++.
  .
@@ -76,6 +78,8 @@
 
 Package: libcppcutter0
 Section: libs
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Cutter C++ integration (shared library)
@@ -97,6 +101,8 @@
 
 Package: libgdkcutter-pixbuf0
 Section: libs
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Cutter Gdk-pixbuf support (Shared library)
@@ -119,7 +125,7 @@
 Section: devel
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, libgtk2.0-dev,
-	 cutter-glib-support (= ${source:Version}), 
+	 cutter-glib-support (= ${binary:Version}), 
 	 libgdkcutter-pixbuf-dev (= ${binary:Version}),
 	 cutter-testing-framework-bin (= ${binary:Version})
 Description: Cutter GTK+ integration
@@ -132,6 +138,8 @@
 Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Description: Cutter libsoup support (Shared library)
  Cutter is a xUnit family Unit Testing Framework for C and C++.
  .
@@ -141,8 +149,8 @@
 Package: libsoupcutter-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libsoup2.4-dev,
-	 cutter-glib-support (= ${source:Version}),
+Depends: ${misc:Depends}, libsoupcutter0 (= ${binary:Version}), libsoup2.4-dev,
+	 cutter-glib-support (= ${binary:Version}),
 	 cutter-testing-framework-bin (= ${binary:Version})
 Description:  Cutter libsoup support (Development files)
  Cutter is a xUnit family Unit Testing Framework for C and C++.
@@ -155,18 +163,9 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends},
 	 cutter-testing-framework-bin (= ${binary:Version})
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Description: Test result reporting module for Cutter
  Cutter is a xUnit family Unit Testing Framework for C and C++.
  .
  This provides a module that reports test result output by Cutter.
-
-Package: gstreamer0.10-plugins-cutter
-Section: devel
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends},
-	 cutter-testing-framework-bin (= ${binary:Version})
-Breaks: libgstreamer0.10-0 (<< 0.10.35.2)
-Description: Cutter GStreamer plugin
- Cutter is a xUnit family Unit Testing Framework for C and C++.
- .
- This provides GStreamer elements that stream test result of Cutter.
