=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile-gmake -*-
#
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
# This has to be exported to make some magic below work.
export DH_OPTIONS

# CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) -fpermissive

%:
	dh $@ --with quilt,autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk-doc --disable-goffice --disable-gstreamer

override_dh_auto_clean:
	dh_auto_clean
	rm -f cutter/stamp-cut-enum-types-* cutter/cut-enum-types.*
	rm -rf log
	rm -rf doc/reference/ja/ doc/reference/html/
	rm -f doc/reference/tmpl/gcut-marshalers.sgml
	rm -rf doc/reference/cut-diff.xml doc/reference/cutter.xml.ja
